Computer Security
[EN] securityvulns.ru no-pyccku


Novell ZENworks multiple security vulnerabilities
Published:02.12.2006
Source:
SecurityVulns ID:6882
Type:remote
Threat Level:
5/10
Description:Heap buffer overflows in Novell ZENworks Asset Management and Novell ZENworks Asset Management Collection client.
Affected:NOVELL : ZENworks Asset Management 7.0
Original documentdocumentIDEFENSE, iDefense Security Advisory 12.01.06: Novell ZENworks Asset Management Msg.dll Heap Overflow Vulnerability (02.12.2006)
 documentIDEFENSE, iDefense Security Advisory 12.01.06: Novell ZENworks Asset Management Collection Client Heap Overflow Vulnerability (02.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod